package OnlineShop.Main;
import OnlineShop.UI.TUI;
import OnlineShop.domain.ExceptionsKlassen.*;

public class Main {
	
	public static void main(String[] args) throws Exception {
		new TUI();
		
	       
	}
}
